@charset "utf-8";


/*------------------------------------------

-base elements [reset] 
-font_size 
-link_color
-bottom_margin
-clear
-------------------------------------------- */

/* base elements [reset] 
----------------------------------------------------*/

body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, table, tr, td, th {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:bold;
}

p {
	line-height:1;
}

ul,ol,dl {
	list-style-type:none;
}

table,th,td,img {
	border:0px;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	font-size:inherit;
	font:100%;
}

th, td {
	font-weight:normal;
}

img,a img{
	background:transparent;
}

caption, th {
	text-align:left;
}

address{
	font-style:normal;
}

hr {
	display:none;
}
/* table selfsupport project 2012report 追加CSS
----------------------------------------------------*/
table#report{
    width: 636px;
    border: 0px;
	padding:0px;
	xborder-collapse:separate;
	xborder-spacing:10px;
	border-collapse:collapse;
	border:0px
	empty-cells:show;
	font-size:inherit;
	font:100%;
}
table#report tr.rp{
    xborder: 1px #E3E3E3 solid;
}
table#report tr.rp td{
	padding:10px 7px;
	vertical-align:top;
}
table#report tr.rp td.fuk{
	background: url(../img/selfsupport/report/l_icon.gif) right top no-repeat;
	vertical-align:top;
    border: 0px ;
}
table#report tr.rp td.odd{
	background:#fbfae1;
	vertical-align:top;
    border: 1px #E3E3E3 solid;
}

/* font_size
----------------------------------------------------*/

body {font-size:small; color:#555;
	font-family:'ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','osaka',"Verdana","Arial","Helvetica",sans-serif;
}

#contents .fontSS{	font-size:70%;}
#contents .fontS{	font-size:75%;}
#contents .fontM{	font-size:85%;}
#contents .fontL{	font-size:100%;}
#contents .fontLL{	font-size:110%;}

#contents p,
#contents th,
#contents td,
#contents dt,
#contents dd,
#contents li {
 line-height:1.5;
}

/* link_color 
----------------------------------------------------*/

a:link {	color:#0099CC; text-decoration:underline; }
a:visited {	color:#0099CC; text-decoration:underline; }
a:active {	color:#0099CC; text-decoration:underline; }
a:hover {	color:#00698C; text-decoration:underline; }

#header a:link {	color:#D9F2FF; text-decoration:underline; }
#header a:visited {	color:#D9F2FF; text-decoration:underline; }
#header a:active {	color:#D9F2FF; text-decoration:underline; }
#header a:hover {	color:#D9F2FF; text-decoration:none; }

#contents a:link {	color:#0099CC; text-decoration:underline; }
#contents a:visited {	color:#0099CC; text-decoration:underline; }
#contents a:active {	color:#0099CC; text-decoration:underline; }
#contents a:hover {	color:#00698C; text-decoration:underline; }



/* bottom_margin
----------------------------------------------------*/
.b_m0 {	margin-bottom:0 !important; }
.b_m5 {	margin-bottom:5px !important; }
.b_m10 {	margin-bottom:10px !important; }
.b_m15 {	margin-bottom:15px !important; }
.b_m20 {	margin-bottom:20px !important; }
.b_m25 {	margin-bottom:25px !important; }
.b_m30 {	margin-bottom:30px !important; }
.b_m35 {	margin-bottom:35px !important; }
.b_m40 {	margin-bottom:40px !important; }
.b_m45 {	margin-bottom:45px !important; }
.b_m50 {	margin-bottom:50px !important; }
.b_m55 {	margin-bottom:55px !important; }
.b_m60 {	margin-bottom:60px !important; }

.m_none {	margin:0 !important; }


/* clear
----------------------------------------------------*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	line-height: 0;
}
.clearfix {
 display: inline-block;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {	display:block;}
/* End hide from IE-mac */

.clear_all {
	clear: both;
	line-height: 0px;
}

.clear_noie {
	display: inline !important;
	display: none;
	clear: both;
	line-height: 0px;
}

/* other
----------------------------------------------------*/

.hidden {
	display:none;
}



.posicenter_box{
	background-color:#E1ECF1;
	margin:20px 0px;
	text-align:center;
	border:1px solid #bbb;
	border:1px solid #ff0000;
	width: 630px;
	height:auto;
	padding:10px
}
